<!DOCTYPE html>
<html>
<head>

<title>ユーザ情報詳細参照</title>

</head>
<body>
    <div class="row">
        <div style="background-color:#808080;padding: 10px;border: 3px;">
        <div align="right">
        <font color="ffffff">ユーザ名さん　　　　</font>　
        <a href="log_in.html"><font color="red">ログアウト</font></a>
            </div></div>
             
    <h1><center>ユーザ情報詳細参照</center></h1>
        
 <p>ログインID　　　　id0001</p>
 <p>ユーザ名　　　　　田中太郎</p>
 <p>生年月日　　　　　1986年04月26日</p>
 <p>登録日時　　　　　2017年01月01日　10：50</p>
 <p>更新日時　　　　　2017年02月01日　01：05</p>
<br>
<a href="user.html">戻る</a>
</body>
</html>